Subject: Fwd: Download status Group E
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 3 Dec 2019 02:45:38 +0000

Hi Ashish,

Where do the emails for lesmills@livesalesman go? I know Pritish and AJ have access to that account. What about Tasuko and others? Do they not have access to it? Tasuko says he doesn’t know about it. I need everyone on lesmills to have access to that email. Can we please arrange this urgently today? Thanks

Sent from my iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: 3 December 2019 at 03:10:28 GMT+5:30
To: lesmills <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Download status Group E

Hi Team,

Please can Group E be completed as well as ‘status all downloads’ (I’ve highlighted the rows in yellow that need an update) within the next 3 hours.

Here is an article:
https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000197988?lang=en

For corrupt downloads it will be easier to use the corrupt download report here because the corrupt downloads are listed first:

https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000185734?lang=en

Please reach out for questions.

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>